Subject: Redwood frames

From: Barry Birkey <[email-masked]>
Date: Thu, 07 Mar 1996 20:35:37 -0500

I would like to know if anyone has information or experience regarding 
the use of redwood for making frames. I am wanting to make some more 
frames for this year and have some redwood on hand for that purpose. I 
was wondering if the redwood would be a natural repellant to the bees 
in which case I would not want to use it. It's great wood to work with 
and very strong. I would hate to go to all the trouble to find out in 
the end that it would affect the bees in a negative way. I don't need 
comments telling me it's cheaper just to buy the frames. I'm well 
aware of that! 

Thank You.

Barry